$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -4300000.0
    - - 1000000.0
      - -4300000.0
    - - 1000000.0
      - -4400000.0
    - - 1100000.0
      - -4400000.0
    - - 1100000.0
      - -4300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -4300000.0
    - 0.0
    - 0.0
    - 1.0
id: f48c774b-8929-4c63-9503-3c194695aa6e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 0a2a1afd-68ed-4716-b2a1-a1f0dc30b53a
  - 159df071-5577-44cd-bf7f-343c8faf553d
  - bab1ab38-4a49-4a16-9bb1-83d7ed6aa8f8
  - 5143d313-5d3d-4c38-8f4b-f4eb17ddbdee
  - ea8a12bb-bdd3-4b33-8e05-6c64ce1e43c9
  - e130859a-6618-408f-a137-7057616a86b1
  - 5e4eeeb5-083c-468c-8b5b-dae5858ae884
  - 22dcad2e-bc71-4b94-a8e8-da4f243f9c77
  - 89b63d85-f391-4585-be5b-51f53cf5c06d
  - c7a3077e-9ebf-4190-a4f7-1d4d9126cbb7
  - 5bc58eec-7cd3-4f90-ac38-1682a81e28a2
  - e4606d3b-2b3d-4fa6-be94-81df05eee1fc
  - 01b1197c-83f5-4e44-b689-0c83607eb84f
  - 41861239-9acd-4a95-a169-85084ec5d48f
  - 7eb9837c-7b13-4576-b69b-be38946c4e47
  - 8c02e0b6-1dac-45d9-8b61-d69c22739a57
  - e39754c4-a6f6-4c75-8536-c4b91a1c7669
  - b5572b49-20d1-424b-8863-5a8d5cf9673e
  - 779138fc-02b4-4bb1-b85a-1f328e8ed061
  - dea5bb66-23dc-4a4b-aac2-25bc1df270c4
  - 6aad5a74-cf9f-42b9-b30a-ae6cf9e080bc
  - 1976a1a6-4efb-4092-a28f-b7f47e9151e7
  - 7762acb5-07a9-4708-b030-51e8726f2361
  - 6674b752-cfb0-4a25-8bec-3c4872caca45
  - 23da8e3b-6706-4087-a359-dcf96befb463
  - a2e94380-8e9b-4a5d-9c49-af5d585ca064
  - 739ba056-8f02-405a-b2ea-c487cfb30fbe
  - b51da3ac-c37a-4c63-9e1f-cdba136643e0
  - 1f4169df-0530-4950-a7c0-af100d2a690f
  - a4acb6d5-6ba1-4883-af89-f552fbce4556
  - 2971efac-d30e-41eb-bfcb-6ade65254346
  - a0c22ee6-f628-4674-ac0d-eaafd5ebd8e1
  - 23ff3411-73c4-4dc0-ae8c-33354f1b3ccd
  - 2e580d34-671c-4931-892e-baa0255b2cc8
  - d65cdd4e-687a-4b7a-934f-1ce87c8f387a
  - e62020e2-40c1-4ed7-91b3-e239702aba3b
  - 49580ffb-6246-4de4-aca2-e0a3e320b632
  - 7ccc62db-56f3-436b-a0cb-1d52ef480e47
  - dc079be3-9912-4672-b593-40495a46b63c
  - 19b65acf-4779-4444-8cf2-585802a4aac3
  - 4b2764e1-b6a6-40c5-a374-df5fe6eeaa99
  - 94c18791-d84a-40d1-99e1-815d933fa301
  - 802720b4-835f-4753-bbea-f1fd31c1c742
  - 9d91a0c5-f8fa-4465-aa6a-7db5d0864854
  - 3d7e9ef0-4516-4ed0-a844-472b1fd1d8da
  - b65b6fa2-03a5-4024-8a32-68bc5f3bf981
  - 9abfab2c-d6ae-4cdc-98e2-c8e5a3828360
  - f4cc4bd7-48fb-4aef-bb95-4ee1498fced5
  - 10da1f39-db1a-4c7b-890c-0fe88a6e4afd
  - d3a777ad-476c-4575-956c-ebf311ddeff9
  - c840b69f-cfdd-4a7a-b336-838730089eb8
  - 6e700282-a2ba-4593-af99-425340edb006
  - d6f531bc-bb90-4450-a1dc-1864731a781d
  - a3cee40b-36fd-4a1a-927f-82dbf4220c1f
  - b3d4a92d-86c6-4334-bf1b-04c2946af689
  - 2857f67e-5e0c-4b8d-83b9-f134d7ea62c2
  - 4d784790-8bab-4c9d-82b6-998bce741893
  - f9a7a77f-c550-4f68-97d7-631400d99fcd
  - 82129b85-c332-4e26-ae02-c827b7f3a433
  - ceda5b2b-0ac9-438a-9739-9885d5fbf78b
  - fbf2c91d-c6aa-425a-89b9-0bcb1f1ae2be
  - 416f5c3c-c6fc-419f-8f60-812f255d14c5
  - 177286d8-537d-407f-b8b1-3a0db3084eb3
  - 8a1198f2-3c1c-4da8-ae14-e69b40adf868
  - a8dba40a-e53b-4af3-8aa6-df2c6fca344a
  - 17771e45-b884-471c-8aab-85454be219a0
  - e5b75e65-3522-4933-b206-9287579c2872
  - 9b897611-b9d9-48d1-a4f5-48ea414fed18
  - e2d5ae8b-6aad-4c07-b683-41f481db0c5d
  ls7_nbart_geomedian_annual:
  - f017141e-0183-4c92-adb5-6a93b6987fe3
  ls7_nbart_tmad_annual:
  - 5e446357-7cd7-492e-8a52-a11fe68a1c63
  wofs_albers:
  - 59f45dae-e209-4602-a0aa-2b6e421b3994
  - 4005ee9c-dc12-4b5f-8ab3-29e05ae65f7f
  - 14bddbee-26a0-4345-8077-d15fd945c283
  - aa1e7436-30af-48d5-ac6c-fc2757091215
  - c3e9a102-68d5-49e7-a502-5dbab97ba690
  - 193d1419-a9d8-45cd-9047-7acd1eb2dc8f
  - 33f057c8-995a-487f-8be3-0314f2f908f8
  - bf40de23-dd86-436f-ac34-948c2c6c0b90
  - a8d2a4a7-6c9e-4450-a9a5-57ee7352462d
  - 342a7865-5bd7-4188-a862-0eff43370364
  - 53917b16-4d75-4378-801e-3ce213356016
  - 46bdafd9-44e3-48d4-ad7d-b1dbf62a71f2
  - 129c0d85-c404-45af-9a97-0cc4b2cc7c3a
  - 08d25208-c550-43d4-8cf5-ef4b7fb4109f
  - f0c0aa3c-bbbd-4a06-99df-607035396706
  - d53d9010-438e-4a53-bee0-1b0aa734b37a
  - fe3ca2b9-6319-40ee-8769-fa26f4687ec0
  - 0c04d94a-4d47-48e6-a3be-9bfe233c998e
  - 475768cd-f8cb-48ae-acdf-f4ac3857aab5
  - 795495ef-db41-4468-9eb9-3e21a7d2c460
  - 157dcd34-8cf0-4355-a03f-e6d8261cd003
  - e9314c7a-d9ff-4fe3-8b71-b2de3e2c24d9
  - 6dda1968-5572-46cb-872d-3438a4083f57
  - 26f511be-e655-4942-9ecd-51140ecf4ecf
  - b7f896cc-44ea-418f-adfe-946649b5bf07
  - 659a8f21-ba4a-458d-9846-c75c170b672c
  - fdbf44a0-2518-4842-b083-6350935fd35e
  - 6daba7e2-8f45-431b-b195-1fed20b00ea3
  - f4e2ac1c-501e-4958-a9ca-6d3f6c35e2be
  - 6a29ed7a-a23a-4144-9802-9272c7affece
  - b9b9296b-d6f7-447c-abc7-bc1aac65eea7
  - f13f6881-abe0-4ed6-a288-6903b4cb55c9
  - 7529d987-1d0c-4a36-9335-f38d8ec09e88
  - 7a470e5f-f42b-4eaf-acfa-6a99158df2f5
  - e2d14df7-844d-4578-a79e-de5d957573ba
  - c884ebf6-2fa8-4315-8dc8-93758513752c
  - 7af8d262-031c-4ca3-a8eb-20312d492347
  - 202fef03-5e7e-43f2-9602-81142622076b
  - dc3d4578-68ec-4e72-9a52-0b77291f88f4
  - b2b2e08a-f7ec-4de9-b24c-a57227daaf53
  - c0f1721f-161d-4885-8c74-7b93cf6842ea
  - e5661036-bb16-4714-bb87-88f309ecd759
  - 9c18d8ff-d53b-40d4-9a03-2318b2281160
  - fe0f21a5-6adb-4f39-ae8b-d3075f96a244
  - 2a0002b7-2c0f-4471-bdc4-1d4f30fe4b3c
  - 93071b9a-5167-4309-bcc1-6a15be94baae
  - eef29122-ab26-47c8-9884-c97b04f1dd66
  - 4329afcd-3cd8-4c2d-8225-58889b2bc109
  - 602e85f4-b579-41da-b6b9-425f5c7d7831
  - 1d0dfdc2-d0f4-40f9-bed3-9ae38c397bde
  - f0781c3c-3f82-4140-9424-f7ce689e3cff
  - e2f51946-096b-4a72-ab7b-3fb6930a46c1
  - 68183086-2c64-4c9e-9af1-6bdf7e422381
  - 073bd0bb-a0b7-4ad2-8e3a-02ff708f2fcb
  - 5d06d446-4388-4a12-ba33-c53caefef519
  - 2f6777bb-6a3e-47fb-af5f-02d559ba94ad
  - f9807268-3618-4d3e-9a9d-aedf7e30e263
  - 91a8bdae-9a2a-4f0c-91de-09a8105b08a7
  - 38cbd6f0-ed96-4d86-9298-6e5a0e1cd63f
  - 0245a438-c995-48d4-81f2-ddf982bf742a
  - 6bf4aecd-b022-4756-a064-c627cbc40bab
  - fb88a095-3818-42f7-8594-8db6d6c0b1a3
  - feada45a-c391-4ebb-8fda-c77e4320c833
  - aab2a266-0f1b-4dfd-9c28-6afda6608b57
  - 39ab0756-1138-479e-9bb3-3adec52d6330
  - ca2f2b1e-6d96-4205-8968-6058fccae532
  - 37def952-aa33-4a21-b185-65219980410e
  - 713140c0-ccc1-467f-8af8-ee83a5283cd7
  wofs_annual_summary:
  - 8b3a96c2-5550-4e62-b235-bad99e398252
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-44_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:24:18.900234Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
